Subject: Re: [72attendees] audio streaming not working?

From: [email-masked]
Date: Mon, 28 Jul 2008 08:49:00 +0000

Send Network/Audio Stream issues to [email-masked] please

------Original Message------
From: Saverio Niccolini
Sender: [email-masked]
To: [email-masked]
To: Joel Jaeggli
Sent: Jul 28, 2008 4:24 AM
Subject: [72attendees] audio streaming not working?

I am able to listen to:
ietf72-ch1
ietf72-ch4

I am NOT able to listen to:
ietf72-ch2
ietf72-ch3
ietf72-ch5

I was tryign to listen to SIPPING (ietf72-ch5), can anybody 
let me know if there is a plan to fix this?

Thanks,
Saverio

============================================================
Dr. Saverio Niccolini
Manager, Real-Time Communications Group
NEC Laboratories Europe, Network Research Division	
Kurfuerstenanlage 36, D-69115 Heidelberg
Tel.     +49 (0)6221 4342-118
Fax:     +49 (0)6221 4342-155
e-mail:  [email-masked] <-- !!! NEW ADDRESS !!!
============================================================
NEC Europe Limited Registered Office: NEC House, 1 Victoria
Road, London W3 6BL Registered in England 2832014

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees

Sent via BlackBerry by AT&T
_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees